@charset "UTF-8";
html, body{
	margin: 0;
	padding: 0;
	overflow: hidden;
	overflow-y: auto;
}

html {

-ms-content-zooming: none;
-ms-touch-action: pan-x pan-y;

}
/* MAIN HEADER CSS */

.main-header{
	width: 100%;
	height: 400px;	
}

.bg-container{
	position: absolute;
	left: -40px;
	z-index: -2;
	top: 0;
	min-width: 100%;
	height: 450px;
}

.bg-items{
	list-style: none;	
}

.bakcground-pc{
	position: absolute;
	z-index: -2;
	top: 0;
	min-width: 100%;
	height: 450px;
	object-fit: cover;
}

.main-header-wrapper{
	margin: 0 auto;
	width: 90%;
	height: 50px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.nav-bar{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	position: absolute;
	left: 70%;
	transform: translateX(-50%);
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu-item{
	position: flex;
	color: white;
	min-width: 150px;
	font-weight: 600;
	font-size: 0.89rem;
	line-height: 1.16;
	margin: 0;
	display: list-item;
	text-align: webkit-match-parent;
	list-style: none;
}

.logo{
	display: flex;
	align-items : center;
	justify-content: center;
	width: 200px;
	height: 50px;
	padding-top: 15px;
}

.logo:hover{
	cursor: pointer;	
}

.logo-text{
	font-weight: bold;
	color: white;
	margin-left: 10px;
	font-size: 1.1rem;
}

.logo-img{
	width: 30px;
	height: 30px;	
}

.nav-a{
	padding-bottom: 30px;
	color: white;
}

.nav-a:hover{
	text-decoration: none;
	color: #f04848;
}

.main-side-menu{
	display: none;
	margin-top: 20px;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 95%;
}

.menu-icon{
	width: 30px;
	height: 30px;	
}

.menu-icon:hover{
	cursor: pointer;
}

.side-pop-wrapper{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: white;
}

.close-btn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 87%;
	top: 5px;
	font-family: SUITE-Regular;
	font-weight: bold;
	font-size: 1.2rem;
}

.close-btn:hover{
	cursor: pointer;
	opacity: 0.8;	
}


.pop-menu-title{
	padding-left: 14px;
	font-weight: bold;
	font-family: SUITE-Regular;
}

.pop-menu-item{
	width: 100%;
	height: 40px;
	display: flex;
	align-items: center;
	padding-left: 10px;
	margin-left: 13px;
	margin-right: 15px;
	font-family: SUITE-Regular;
	color: white;
	font-size: 0.8rem;
	background-color: rgba(0,0,0,0.8);
	border-top: 1px solid white;
}

.pop-menu-item:hover{
	background-color: black;
	font-weight: bold;
	cursor: pointer;
}

/* MAIN HEADER CSS END */

/* MIDDLE HEADER CSS */

.middle-header{
	height: 100px;
	background-color: #efefef;
}

.middle-header-wrapper{
	margin: 0 auto;
	width: 70%;
	height: 100px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.about-company{
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: center;
	position: relative;
	border-radius: 20px;
	color: white;
	top: -100px;
	width: 30%;
	height: 200px;
	background-image: url("/resources/img/background-orange.png");
	background-repeat: no-repeat;
	background-size: cover;
}

.about-item-1, .about-item-2{
	width: 213px;
	margin:0 auto;
}

.about-item-2{
	margin-top: 20px;
	font-size: 0.79rem;
}

.middle-menus{
	display: flex;
	left: 75%;
	flex-wrap: nowrap;
	align-items: center;
	position: absolute;
	width: 70%;
	transform: translateX(-50%);
	padding: 0;
	margin: 0;
	list-style: none;
}

.middle-item{
	color: black;
	min-width: 150px;
	min-height: 80px;
	font-weight: 600;
	font-size: 0.89rem;
	line-height: 1.16;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	list-style: none;
}

.middle-item-wrapper:hover{
	cursor: pointer;
	border-radius: 70%;
	background-color: #e2e2e2;
}

.middle-item-wrapper{
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 100px;
	height: 85px;	
	text-align: center;
}

.middle-image{
	height: 35px;
	width: 35px;
}

.middle-item-text{
	margin-top: 10px;
}

/* MAIN BODY */

.main-body{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.body-summary{
	display: flex;
	flex-flow: row;
	margin-top: 50px;
	width: 70%;
	height: 280px;
}

.notice-border-wrapper{
	width: 33.3%;	
	height: 100%;
	border: 1px solid lightgray;
	padding: 20px;
}
.notice-body{
	height: 200px;
	width: 100%;
}
.no-notice{
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: lightgray;
	font-size: 0.8rem;
}

.notice-title, .location-title{
	display: flex;
	align-items: center;
	height: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgray;
}
.title-left, .location-left{
	width: 90%;
}
.title-right, .location-right{
	width: 10%;
}
.title-kor{
	font-weight: bold;
}
.title-eng{
	color: gray;
	font-size: 0.95rem;
	margin-left: 5px;
}
.more-btn{
	text-align: center;
	color: lightgray;
	font-weight: bold;
	font-size: 1.5rem;
}

.more-btn:hover{
	border-radius: 50%;
	color: gray;
	cursor: pointer;
}

.location-wrapper{
	width: 33.3%;	
	height: 100%;
	border: 1px solid lightgray;
	border-left: none;
	padding: 20px;
}

.location-content{
	width: 100%;
	height: 65%;
}

.location-marker-wrapper{
	width: 40px;	
}

.location-marker{
	width: 25px;
	height: 40px;
	background-image: url('/resources/img/marker.png');
	background-repeat: no-repeat;
	background-size: contain;
	
}
.location-addr{
	display: flex;
	flex-flow: row;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 0.8rem;
	height: 55px;
}

.contact-warpper{
	width: 33.3%;	
	height: 100%;
	border: 1px solid lightgray;
	border-left: none;
}

.body-business{
	width: 70%;
	height: 650px;	
	margin-top: 50px;
}

.bt-title{
	font-size: 1.1rem;
	font-weight: bold;	
}

.bt-content{
	font-size: 0.95rem;
	margin-left: 20px;
	color: gray;
}

.contact-warpper{
	background-image: url('/resources/img/contact.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.contact-content-wrapper{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
}

.contact-content{
	opacity: 1;
	color: white;	
}

.contact-main-title{
	font-weight: bold;
	font-size: 1.1rem;
}

.contact-main-wrapper{
	text-align: center;
}

.contact-tel-wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100px;
	font-weight: bold;
	font-size: 1.5rem;
}

.contact-sub-title{
	font-weight: bold;
	font-size: 1.1rem;
}

.contact-sub-wrapper{
	text-align: center;	
}

.contact-text{
	color: #efefef;
}

.business-image-wrapper{
	display: flex;
	flex-flow: row;
	margin-top: 10px;
}

.b-img-wrapper1{
	width: 50%;
	height: 300px;
	border: 1px solid lightgray;
	background-image: url('/resources/img/example1.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.b-img-text-wrapper:hover
{
	cursor: pointer;
}

.b-img-text-wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
}

#imgWrapper1{
	background-color: rgba(0, 0, 0, .6);
}

.b-img-text{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70%;
	height: 30%;	
	background-color: rgba(245, 179, 66, .8);
	color: white;
	font-weight: bold;
}

.b-img-desc{
	display: none;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 70%;
	height: 60%;	
	background-color: rgba(0, 0, 0, .5);
	color: white;
	font-weight: bold;
	font-size: 0.9rem;
}

.b-img-wrapper2{
	width: 50%;
	height: 300px;
	border: 1px solid lightgray;
	border-left: none;
	background-image: url('/resources/img/example2.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.b-img-wrapper3{
	width: 50%;
	height: 270px;
	border: 1px solid lightgray;
	background-image: url('/resources/img/example4.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.b-img-wrapper4{
	position: relative;
	width: 50%;
	height: 270px;
	border: 1px solid lightgray;
	border-left: none;
	background-image: url('/resources/img/example3.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.common-bottom{
	display: flex;
	flex-flow: column;
	margin-top: 50px;
	width: 100%;
	height: 150px;	
	background-color: #565656;
	overflow: hidden;
}
/* MAIN BODY END */

/* MIDDLE HEADER CSS END */

/* BOTTOM CSS */
.bottom-left{
	width: 100%;
	height: 30%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 10px;
	padding-right: 25px;
}
.bottom-right{
	width: 100%;
	height: 70%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bottom-logo{
	width: 25px;
	height: 25px;
	background-image: url('/resources/img/logo_white.png');
	background-repeat: no-repeat;
	background-size: contain;
}

.corp-info-wrapper{
	text-align: center;
	color: lightgray;
	font-size: 0.8rem;
}

/* BOTTOM CSS END*/

/* DROP DOWN */

.dropdown-content{
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 40px;	
	background-color: rgba(0, 0, 0, 0.6);
}

.dc-1{ left: -45px; }
.dc-2{ left: 105px; }
.dc-3{ left: 250px; }
.dc-4{ left: 380px; }
.dc-5{ left: 555px; }

.dropdown-item{
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none;
	width: 150px;
	height: 50px;
	line-height: 50px;
}

.dc-3 > .dropdown-item{
	width: 180px !important;
}

.dc-4 > .dropdown-item{
	width: 220px !important;
}

.dropdown-item:hover{
	background-color: rgba(0, 0, 0, 0.1);
	font-weight: bold;
	cursor: pointer;
}

.dropdown-item > a{
	text-decoration: none;
	color: lightgray;
	width: 100%;
	height: 100%;
}

/* DROP DOWN END */

/* ------------------------------------------------- */

/* MIDDLE TITLE CSS */

.middle-title-wrapper{
	height: 150px;
	width: 100%;
}

.middle-title-item-wrapper{
	height: 100%;
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

.middle-title{
	font-size: 2em;
	height: 70px;
	font-weight: bold;
	color: white;	
}

.middle-des{
	font-size: 0.9em;
	color: lightgray;	
	
}

/* MIDDLE TITLE CSS END */

/* MIDDLE MENU CSS */

.middle-menu-wrapper{
	height: 50px;
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: center;
}

.middle-menu-item-wrapper{
	display: flex;
	margin-top: 25px;
	width: 600px;
	height: 50px;
	background-color: white;
	box-shadow: 0px 2px 10px grey;
}

.middle-menu-item-wrapper-2{
	display: flex;
	margin-top: 25px;
	width: 460px;
	height: 50px;
	background-color: white;
	box-shadow: 0px 2px 10px grey;
}

.middle-menu-item-wrapper-3{
	display: flex;
	margin-top: 25px;
	width: 600px;
	height: 50px;
	background-color: white;
	box-shadow: 0px 2px 10px grey;
}

.middle-menu-item{
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;	
	font-size: 0.9rem;
	font-weight: bold;
}

.middle-menu-item-2{
	width: 230px;
	height: 50px;
	line-height: 50px;
	text-align: center;	
	font-size: 0.9rem;
	font-weight: bold;
}

.middle-menu-item-3{
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;	
	font-size: 0.9rem;
	font-weight: bold;
}

/* MIDDLE MENU CSS END */

/* MIDDLE BODY CSS */

.middle-body{
	min-height: 300px;	
}


.middle-menu-item > a{
	text-decoration: none;
}

.middle-menu-item-2 > a{
	text-decoration: none;
}

.middle-menu-item-3 > a{
	text-decoration: none;
}

.middle-menu-item:hover{
	color: orange;
	text-shadow:0px 5px 10px #edaa37;
	cursor: pointer;
}

.middle-menu-item-2:hover{
	color: orange;
	text-shadow:0px 5px 10px #edaa37;
	cursor: pointer;
}

.middle-menu-item-3:hover{
	color: orange;
	text-shadow:0px 5px 10px #edaa37;
	cursor: pointer;
}

/* MIDDLE BODY CSS END */

.policy-top{
	display: block;
	width: 95%;
	height: 180px;	
	font-size: 1rem;
}

.policy-body{
	display: block;
	width: 95%;
	height: 6670px;	
	font-size: 1rem;
}

@media screen and (max-width: 1024px) {
  /* 태블릿 이하 기기에서 적용할 스타일 */
  
  	.dc-1{ left: -50px; }
	.dc-2{ left: 75px; }
	.dc-3{ left: 170px; }
	.dc-4{ left: 315px; }
  
  .corp-info-wrapper{
  	font-size: 0.7rem;
  }
  
  .body-business{
  	display: flex;
  	flex-flow: column;
   	width: 70%;
  	height: 1240px;
  }
  
  .business-image-wrapper{
  	flex-flow: column;
  	
  }
  
  .b-img-wrapper1{
  	width: 100%;
  	height: 300px;
  }
  
  .b-img-wrapper2{
  	width: 100%;
  	height: 300px;
  	margin-top: 10px;
  }
  
  .b-img-wrapper3{
  	width: 100%;
  	height: 300px;
  	margin-top: 10px;
  }
  
  .b-img-wrapper4{
  	width: 100%;
  	height: 300px;
  	margin-top: 10px;
  }
  
  .body-summary{
		display: flex;
		flex-flow: column;
		margin-top: 50px;
		width: 70%;
		height: 1100px;
	}
	.notice-border-wrapper{
		width: 100%;	
		height: 100%;
		border: 1px solid lightgray;
		padding: 20px;
	}
	
	.location-wrapper{
		width: 100%;	
		height: 150%;
		border: 1px solid lightgray;
		padding: 20px;
		margin-top: 20px;
	}
	
	.location-content{
		height: 75%;
	}
	
	.contact-warpper{
		width: 100%;	
		height: 100%;
		border: 1px solid lightgray;
		margin-top: 20px;
	}
	  
  .menu-item{
	position: flex;
	color: white;
	min-width: 120px;
	font-weight: 600;
	font-size: 0.89rem;
	line-height: 1.16;
	margin: 0;
	display: list-item;
	text-align: webkit-match-parent;
	list-style: none;
}
  
  .middle-header-wrapper{
  	width: 100%;
  }
  
  .about-company{
  	display: none;
  }
  
  .middle-menus{
		display: flex;
		left: 75%;
		flex-wrap: nowrap;
		align-items: center;
		position: static;
		width: 100%;
		justify-content: center;
		transform: translateX(0%);
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.policy-top{
		width: 95%;
		height: 115px;
		font-size: 0.7rem;	
	}
	
	.policy-body{
		font-size: 0.8rem;
		height: 5820px;
	}
  
}

@media screen and (max-width: 768px) {
  /* 태블릿 이하 기기에서 적용할 스타일 */
  
  .middle-menu-item-wrapper{
  	width: 450px;
  }
  
  .middle-menu-item{
  	width: 150px;
  }
  .corp-info-wrapper{
  	font-size: 0.55rem;
  }
  
  .body-business{
  	width: 95%;
  	height: 1240px;
  }
  
  .business-image-wrapper{
  	flex-flow: column;
  }
  
  .b-img-wrapper1{
  	width: 100%;
  	
  }
  
  .b-img-wrapper2{
  	width: 100%;
  }
  
  .b-img-wrapper3{
  	width: 100%;
  }
  
  .b-img-wrapper4{
  	width: 100%;
  }
  
  .main-header-wrapper{
  	width: 100%;
  }
  
  .body-summary{
		width: 95%;
	}
  
  .bakcground-pc{
  	width: 100%;
  }
  
  .main-side-menu{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 50px;
		height: 50px;
		position: absolute;
		left: 85%;
	}
	
  .menu-item{
		display: none;
	}
  
  .middle-item{
	color: black;
	min-width: 120px;
	font-weight: 600;
	font-size: 0.89rem;
	line-height: 1.16;
	display: flex;
	justify-content: center;
	text-align: center;
	list-style: none;
	}
	.bottom-logo{
		height: 15px;
		width: 15px;
	}
	
	.bottom-left > .logo-text{
		font-size: 0.7rem;
	}
	
	.policy-top{
		width: 95%;
		height: 100px;
		font-size: 0.6rem;	
	}
	
	.policy-body{
		font-size: 0.7rem;
		height: 5660px;
	}
}

@media screen and (max-width: 610px) {
	
	.common-bottom{
		height: 110px;
	}
	.corp-info-wrapper{
	  	font-size: 0.45rem;
	  }
	  
	 .bottom-logo{
		height: 15px;
		width: 15px;
	}
	
	.bottom-left > .logo-text{
		font-size: 0.7rem;
	}
	
	.policy-top{
		width: 95%;
		height: 90px;
		font-size: 0.5rem;	
	}
	
	.policy-body{
		font-size: 0.6rem;
		height: 5150px;
	}
}

@media screen and (max-width: 480px) {
  /* 모바일 기기에서 적용할 스타일 */
  
  .middle-menu-item-wrapper{
  	width: 360px;
  }
  
  .middle-menu-item{
  	width: 120px;
  }
  
  .corp-info-wrapper{
  	font-size: 0.34rem;
  }
  
   .bt-content{
  	display: block;
  	margin-left: 0px;
  }
  
  .body-business{
  	height: 1280px;
  }
  
  .business-image-wrapper{
  	flex-flow: column;
  }
  
  .b-img-wrapper1{
  	width: 100%;
  	
  }
  
  .b-img-desc{
  	font-size: 0.7rem;
  }
  
  .b-img-wrapper2{
  	width: 100%;
  	margin-top: 15px;
  }
  
  .b-img-wrapper3{
  	width: 100%;
  	margin-top: 15px;
  }
  
  .b-img-wrapper4{
  	width: 100%;
  	margin-top: 15px;
  }
  
  .main-side-menu{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 50px;
		height: 50px;
		position: absolute;
		left: 85%;
	}
  
  .menu-item{
		display: none;
	}
  
	.middle-item{
		color: black;
		min-width: 90px;
		font-weight: 600;
		font-size: 0.89rem;
		line-height: 1.16;
		display: flex;
		justify-content: center;
		text-align: center;
		list-style: none;
	}
	
	.policy-top{
		width: 95%;
		height: 70px;
		font-size: 0.4rem;	
	}
	
	.policy-body{
		font-size: 0.5rem;
		height: 5160px;
	}
}

@media screen and (max-width: 350px) {
	.middle-menu-item-wrapper{
	  	width: 240px;
	  }
	  
	  .middle-menu-item{
	  	width: 80px;
	  }
	
	.common-bottom{
		height: 80px;
	}
	
	.bottom-logo{
		height: 15px;
		width: 15px;
	}
	
	.bottom-left > .logo-text{
		font-size: 0.7rem;
	}
	
	.corp-info-wrapper{
		font-size: 0.26rem;
	}
	
	.location-marker-wrapper{
		width: 37px;
	}
	
	.policy-top{
		width: 95%;
		height: 55px;
		font-size: 0.3rem;	
	}
}

/* Scroll Bar CSS */
::-webkit-scrollbar {
    background: #f3f3f3;
    height: 8px;
    width: 16px;
}

::-webkit-scrollbar-thumb {
    background-color: #dbdbdf;
    border-radius: 8px;
}

